#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-48XjSzXRPON7FsC6Z5T4OQ
key:                  arch-hs-0.11.1.0-48XjSzXRPON7FsC6Z5T4OQ
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  7158bf1a50e1eae08fe2d59d65029218
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-48XjSzXRPON7FsC6Z5T4OQ
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-ABr4z81dawB7qqEgf1hqaX
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np
    algebraic-graphs-0.7-DYnSA710W508iQVNpLDHi
    arch-web-0.2-6zAvac2G8lECPWAW7jl3gk base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-6eJYUGpxpVyAhYCBQVjDcp
    conduit-extra-1.3.6-B9WOCwjsAI2DjEuYw2TDb0 containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-BX1EdgCt3u1Dgwh9v7fqVA
    http-client-0.7.17-6ZvEdR6meHU781INNbMwcS
    http-client-tls-0.3.6.3-BCokqjAfBD49TN8jmSW7uQ
    megaparsec-9.6.1-DTj1954zj3hKSQJh4VjPsX
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-HCvCCXssdEL7TtTaXAE5ex
    neat-interpolation-0.5.1.4-Gqw9PbBdpVlCWqVTvJBtmy
    optparse-simple-0.1.1.4-1o3glTMvXlW5nZuE0244Bq
    polysemy-1.9.2.0-HqbIVGa5dTB2lI4KXHivEi
    prettyprinter-1.7.1-L4l2g2kwtffKsqLbHdXEGp
    prettyprinter-ansi-terminal-1.1.3-A569s4jqU8PB4TcBWsxHTi
    servant-client-0.20-AOCHtyd6PXrAhiF0QXx2Gn
    split-0.2.5-Ky4yG7u5xU4235asLdKyV9
    tar-conduit-0.4.1-4kPtTelDxJEA9yh1WJvCl8 template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

